CVE-2018-0608

Buffer overflow in H2O version 2.2.4 and earlier allows remote attackers to execute arbitrary code or cause a denial of service (DoS) via unspecified vectors.

Published : 2018-06-26 14:29 Updated : 2018-08-17 17:22

7.5
CVSS Score More info
Score 7.5 / 10
7.5
Vendor Product Version URI
H2o Project H2o 2.2.4 cpe:/a:h2o_project:h2o:2.2.4
  1. H2o Project (1) Search CVE
    1. H2o (1) Search CVE
      1. 2.2.4

CWE

ID Name Description Links
CWE-119 Improper Restriction of Operations within the Bounds of a Memory Buffer The software performs operations on a memory buffer, but it can read from or write to a memory location that is outside of the intended boundary of the buffer. CVE

History of changes

Date Event
2018-08-17 17:22
2018-06-26 14:29

New CVE